@charset "UTF-8";
#hwancolortableSS {
    width: 100%;
}

#hwancolortableSS td:nth-child(3) .form-control {
    display: inline !important;
}

#hwancolortableSS td:nth-child(2) .form-control {
    display: inline !important;
}

#hwancolortableSS td:nth-child(1) {
    width: 70%;
}

#hwancolortableSS td:nth-child(2) {
    width: 10%;
    text-align: center;
}

#hwancolortableSS td:nth-child(3) {
    width: 10%;
    text-align: center;
}

#hwancolortableSS td:nth-child(4) {
    width: 10%;
    text-align: center;
}

#hwancolortableSS th:nth-child(1) {
    width: 70%;
}

#hwancolortableSS th:nth-child(2) {
    width: 10%;
    text-align: center;
}

#hwancolortableSS th:nth-child(3) {
    width: 10%;
    text-align: center;
}

#hwancolortableSS th:nth-child(4) {
    width: 10%;
    text-align: center;
}

#typeCheckboxes {
    display: flex;
    flex-direction: row;
    align-items: center;
}

#typeCheckboxes label {
    /* This rule makes the labels and checkboxes float side by side */
    float: left;
    margin-right: 13px;
    /* Adjust the margin as needed to control spacing */
}

textarea#notifications[readonly] {
    background-color: #f2f2f2;
    /* Your desired grayish background color */
    color: #000;
    /* Text color */
    width: 100%;
    /* Make the textarea width fit its container */
    height: 100%;
    /* Make the textarea height fit its container */
    font-size: 14px;
    /* Adjust text size to your preference */
    font-family: "Consolas", monospace;
    /* Use Consolas or Courier New */
    border: 1px solid #ccc;
    /* Add a border for clarity */
    padding: 10px;
    /* Add padding to improve readability */
}

.conditionalcomment {
    width: 95%;
}

#conditionalsstatus {
    float: right;
}

mark.conditionmark {
    background: rgba(252, 252, 204, 0.4);
    color: black;
}

mark.thenmark {
    background: rgba(192, 237, 230, 0.4);
    color: black;
}

table.conditionstable {
    font-family: 'Source Code Pro', monospace;
    font-size: 14px;
}

table.conditionstable th.removeth {
    width: 3%;
    text-align: center;
}

table.conditionstable th.thenth {
    width: 52%;
}

table.conditionstable th.conditionth {
    width: 34%;
}

table.conditionstable th.rankth {
    width: 5%;
}

table.conditionstable td.removetdd {
    width: 3%;
    text-align: center;
}

table.conditionstable td.thentd {
    width: 52%;
}

table.conditionstable td.conditiontd {
    width: 34%;
}

table.conditionstable td.ranktd {
    width: 5%;
}

table.conditionstable td.servicetd {
    width: 5%;
    text-align: center;
}

table.conditionstable th.serviceth {
    width: 5%;
    text-align: center;
}

.addanchor3 {
    cursor: pointer;
    margin-top: 4px;
}

option {
    color: black;
}

#new_conditional_operator {
    width: 10%;
}

#new_conditional_if {
    width: 55%;
}

#new_conditional_value {
    width: 30%;
}

#new_conditional_list {
    width: 55%;
    height: 400px;
}

#new_conditional_action {
    width: 40%;
    height: 400px;
}

.new_conditional_element {
    float: left;
    margin-left: 5px;
}

.new_conditional_lower {
    overflow: hidden;
    margin-top: 10px;
}

.new_conditional_buttons {
    overflow: hidden;
    margin-top: 5px;
    margin-left: 5px;
}

.new_conditional_upper {
    overflow: hidden;
}

.switchviewx {
    float: right;
}

.switchviewx a {
    color: red;
}

.addanchor2 {
    cursor: pointer;
}

.IPSpecialLimit {
    width: 50px;
    text-align: center;
}

table.table-sarko-iplimits {
    white-space: nowrap;
    width: 100%;
}

table.table-sarko-iplimits td {
    font-size: 12px;
    text-align: center;
    min-width: fit-content;
}

table.table-sarko-iplimits th {
    font-size: 14px;
    padding: 7px;
    text-align: center;
}

.es-list {
    max-height: 160px !important;
}

.languageswitch {
    float: right;
    margin-top: 6px;
    margin-right: 8px;
}

.form-control-img {
    margin-top: -2px;
}

.form-control-label {
    margin-top: 7px;
}

.help-block {
    font-size: 13px;
    color: #727171;
    padding-left: 2px;
}

.chatcolor {
    height: 35px;
    margin-left: 1px;
    width: 70px;
}

.sarkoalert {
    margin-top: 7px;
    margin-bottom: -12px;
    width: 96%;
    margin-left: 11px;
    display: none;
}

.sarkoalertvisible {
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: -3px;
    width: 97%;
}

.sarkosubmit {
    float: right;
}

.form-check-inline-sarko {
    margin-left: 13px;
}

.sarko-control {
    font-size: 13px;
    width: 100%;
}

.sarko-table td {
    padding: .30rem;
    vertical-align: middle;
}

.sarko-table td.code {
    font-size: 12px;
    width: 15%;
    padding-left: 5px;
}

.sarko-table td.message {
    font-size: 13px;
    width: 79%;
}

.sarko-table td.cleartr {
    text-align: center;
    width: 3%;
}

.sarko-table td.clearen {
    text-align: center;
    width: 3%;
}

.sarko-table th.thmid {
    text-align: center;
}

.btn-sarko {
    border-radius: 500px !important;
}

.loadingimg {
    width: 4%;
}

.defaultizemessages {
    display: none !important;
    margin-bottom: 10px;
}

.teleportlimitations {
    margin-top: 10px;
    width: 100%;
    height: 300px;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    margin-left: -10px;
}

.skillregiondropdown {
    width: 100%;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    margin-left: -1px;
    margin-bottom: 10px;
    float: left;
}

.sarkowarning {
    color: #000;
}

.tracelimitations {
    height: 300px;
    width: 100%;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
}

.skilllimitations {
    width: 100%;
    height: 222px;
    border: 1px solid #dee2e6;
    border-radius: .25rem;
    float: right;
    margin-bottom: 10px;
}

.skill_stuff {
    float: right;
    width: 49%;
}

.region_stuff {
    float: left;
    width: 49%;
}

.region_stuff input {
    width: 30%;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(222, 226, 230);
    border-image: initial;
    border-radius: 0.18rem;
}

.regionbutton {
    width: 33%;
    font-size: 14px;
}

.sarkowarning2 {
    color: #000;
    vertical-align: middle;
}

.completeline {
    width: 100%;
}

label {
    margin-bottom: 0.2rem !important;
}

.switch.switch-text {
    margin-top: 0.3rem;
}

.guardcontrol {
    margin: 0.5rem;
}

#guardcontrol button {
    width: 100%;
}

#guardcontrol th {
    text-align: center;
}

.sarko-table-guard td.configset {
    width: 20%;
}

.sarko-table-guard td.status {
    width: 20%;
}

.sarko-table-guard td.timepassed {
    width: 60%;
}

.sarko-table-guard th {
    padding-left: 0.50rem !important;
    border-top: none !important;
}

.sarko-table-guardcontrol th {
    border-top: none !important;
}

.sarko-table-guard td {
    padding-left: 0.50rem !important;
}

table {
    margin-bottom: 0.2rem !important;
}

.sarko-table-uniquenotice tr,
td {
    vertical-align: middle !important;
    padding: 0.35rem !important;
    border-bottom: none !important;
}

.gatewaycontrol {
    text-align: center;
}

.gatewaycontrol p {
    font-weight: 600;
    font-size: 13px;
    padding-top: 0.3rem;
    line-height: normal;
    margin: auto;
    color: #000;
    text-align: center;
}

.gatewaycontrol button {
    width: 32%;
}

.card-header .sarko-refresh {
    float: right;
}

.btn-gozlem {
    padding: 0;
}

.table-sarko-players {}

.table-sarko-players td {
    font-size: 14px;
    padding: 0.40rem !important;
}

.dataTables_info {
    font-size: 14px;
}

.dataTables_filter {
    font-size: 14px;
}

.dataTables_length {
    font-size: 14px;
}

.pagination {
    font-size: 14px;
}

.sarkoul {
    list-style-type: none;
    padding-left: 8px;
}

#globalsbox a {
    font-weight: 350;
    color: black;
    text-decoration: underline;
}

.singleglobal {}

#showglobalamount {
    float: right;
    font-size: 14px;
}

#showglobalamount u {
    font-weight: 500;
    cursor: pointer;
}

#registerstatus {
    text-align: center;
    color: red;
    font-weight: 500;
    margin-bottom: 5px;
    display: none;
}

.speciallink {
    text-decoration: underline;
    color: red;
    font-weight: 500;
}

.hesapaktiflestirme {
    color: green;
}

.hesapdeaktiflestirme {
    color: red;
}

.hesapyonetme {
    color: blue;
}

.sureuzatma {
    color: black;
}

input[type=date]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

.DownloadFile {
    padding-bottom: 0px;
}

.DownloadFile span.filehuge {
    color: black;
    font-weight: bold;
}

.DownloadFile span.filenamesmall {
    color: black;
    float: right;
    font-size: 12px;
}

.DownloadFile a {
    color: red;
    text-decoration: underline;
}

table.packagetable td,
table.packagetable th {
    padding: .4rem;
}

table.packagetable td,
table.packagetable tr,
table.packagetable th {
    text-align: center;
}

table.eventscheduletable td,
table.eventscheduletable tr {
    text-align: left;
    line-height: 12px;
    padding: 5px;
    vertical-align: middle;
    padding-left: 8px;
}

table.table-sarko-privileges td {
    font-size: 14px;
    padding: 5px;
    text-align: center;
}

table.table-sarko-privilege th {
    font-size: 14px;
    padding: 0px;
    text-align: center;
}

table.eventscheduletable td.removebutton {
    text-align: center;
    padding-left: 5px;
}

table.eventscheduletable a {
    cursor: pointer;
}

  th.type, td.type {
    width: 65px;
  }
  td.type input {
    width: 65px;
    min-width: 65px;
  }

.colorpicker {
    display: inline-block;
    float: left;
}

.colorpicker input {
    float: left;
}

.colorpicker2 {
    display: inline-block;
    float: right;
}

.colorpicker2 input {
    float: left;
}

.hwanleveltext {
    width: 80px;
}

.uniquepointtext {
    width: 60px;
}

.hwanlevelcolor {
    height: 30px;
    margin-left: 5px;
}

.hwanlevelid {
    width: 40px;
}

.uniquepointcodename {
    width: auto;
}

.globalitemidtext {
    width: 80px;
}

.globalitemidcolor {
    height: 30px;
    margin-left: 5px;
}

.globalitemidcolor2 {
    height: 30px;
    margin-right: 5px;
}

.uniquenoticecardright {
    display: flex;
    vertical-align: middle;
    margin-left: 5px;
}

.uniquenoticecardrightdel {
    float: right;
}

.cardtitleuniquenotice {
    vertical-align: middle;
    display: flex;
    margin-bottom: 0px !important;
}

.cardtitleuniquenoticeexisting {
    vertical-align: middle;
    margin-bottom: 0px !important;
}

.sarko-uniquenotice-control {}

.globalitemid {
    width: 70px;
    text-align: center;
}

.addcolor {
    margin-left: 5px;
    height: 30px;
    color: black;
    width: 60px;
}

.adduniquepoint {
    margin-left: 5px;
    line-height: 2;
    color: black;
    width: 60px;
}

.sarkotable {}

table#filterstable td {
    white-space: nowrap;
    padding: 5px;
}

table#filterstable {
    font-size: 13px;
}

table.icontable td,
table.icontable tr {
    text-align: left;
    line-height: 12px;
    padding: 5px;
    vertical-align: middle;
    padding-left: 8px;
    font-size: 14px;
}

table.icontable td.id {
    width: 8%;
}

table.icontable td.path {
    width: 86%;
}

table.icontable td.removebutton {
    text-align: center;
    padding-left: 5px;
    width: 6%;
}

table.icontable a {
    cursor: pointer;
}

.addiconpath {
    height: 25px;
    font-size: 14px;
}

table.icontablenew td,
table.icontablenew tr {
    text-align: left;
    line-height: 12px;
    padding: 5px;
    vertical-align: middle;
    padding-left: 8px;
    font-size: 14px;
}

table.icontablenew td.id {
    width: 15%;
}

table.icontablenew td.path {
    width: 63%;
}

table.icontablenew td.name {
    width: 16%;
}

table.icontablenew td.removebutton {
    text-align: center;
    padding-left: 5px;
    width: 6%;
}

table.icontablenew a {
    cursor: pointer;
}

.addiconpathnew {
    height: 25px;
    font-size: 14px;
}